Publishing details

Changelog

debconf (1.5.28ubuntu4) lucid; urgency=low

  * Build for python3.1 rather than python3.0.
 -- Colin Watson <email address hidden>   Fri, 09 Apr 2010 15:13:10 +0100

Available diffs

Builds

Built packages

Package files